Bug 57304 - got a traceback (innermost last): error during install of v7.2
got a traceback (innermost last): error during install of v7.2
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-12-09 11:34 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-12 15:10:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-09 11:34:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; 

Description of problem:
it just stops and gives me the trace back error during install of a non 
networking workstation with everything but the software development 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start from the cd
2.go through and pick the defaults for everything and my specific hardware 
when i can
3.chose all packages but the software development one.  

Actual Results:  it stops and says an unhandled exception error has 

Expected Results:  for version 7.2 to install.

Additional info:

this is the actuall error text it gave me:

Traceback (innermost last):
    File "/usr/bin/anaconda", line 620, in ?
      intf.run(id, dispatch, configFileData)
    File "/usr/lib/anaconda/text.py", line
408, in run
    File "/usr/lib/anaconda/dispatch.py",
line 143, in gotoNext
    File "/usr/lib/anaconda/dispatch.py",
line 208, in moveStep
      rc = apply(func, self.bindArgs(args))
    File "/usr/lib/anaconda/packages.py",
line 434, in doPreInstall
      method.mergeFullHeaders(id. hdList)
    File "/usr/lib/anaconda/image.py", line
161, in mergeFullHeaders
      rpm.mergeHeadersListFromFD(self. hdlist, 
fd, 1000004)
rpm.error: match tag mismatch
Comment 1 Jeremy Katz 2001-12-12 15:10:23 EST
You should have had a prompt to save a traceback to a floppy.  Could you attach
the complete traceback to this bug report?
Comment 2 Brent Fox 2002-01-21 00:47:00 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.